<?php 
$this->widget('ext.PlNavbar', array(
        'brand'=>__('WEBGUIPERMISSIONS_NAVBAR_TITLE'),
        'htmlOptions'=>array(
            'data-translation-id'=>'WEBGUIPERMISSIONS_NAVBAR_TITLE',
        ),
        'items'=>array(
            array(
                'class'=>'bootstrap.widgets.TbMenu',
                'items'=>array(
                    //array('label'=>'Admin', 'url'=>'', 'active'=>true, 'icon'=>'list'),
                    '---',     
                     array(
                        'label'=>$currentGroup->name,
                        'url'=>'#',
                        'items'=>$this->getNavBarGroupDropdown(),

                        'linkOptions'=>array(
                            'id'=>'addNewRoutingInboundButton',
                            'data-target'=>'#newRoutingInboundModal',
                            'data-translation-id'=>'ROUTING_INBOUND_NAVBAR_GATEWAY_DROPDOWN_LABLE',
                        ),
                    ),
                    
                ),
            ),
        ),
    ));
?>

<?php
//form Widget
$form=$this->beginWidget('bootstrap.widgets.TbActiveForm', array(
		'id'=>'routing-inbound-form',
		'enableAjaxValidation'=>true,
));

//Table Wigets
 $this->widget('bootstrap.widgets.TbGridView', array(
    'id'=>'web-gui-permissions-grid',
    'dataProvider'=>$dataProvider,
 	'summaryText'=>false,
    'type'=>'striped bordered condensed',
    'itemsCssClass'=>'plTable',
  //  'filter'=>$model,
//         'selectableRows' => 0,
    'columns'=>array(
                $moduleColumn,
                $this->getGroupColumn(),
                ),
		
));

echo CHtml::submitButton('save', array('id'=>'saveWebGuiPermissionsAction', 'name'=>'saveWebGuiPermissions', 'style'=>'display:none'));

$this->widget('bootstrap.widgets.TbButton', array(
		'buttonType'=>'button',
		'type'=>'primary',
		'label'=>__('GLOBAL_SAVE_BUTTON'),
		'loadingText'=>'loading...',
		'htmlOptions'=>array(
				'id'=>'saveWebGuiPermissionsButton',
				'data-translation-id'=>'GLOBAL_SAVE_BUTTON',
		),

));
?>

	<script>
		$('#saveWebGuiPermissionsButton').click(function() {
			var btn = $(this);
			btn.button('loading'); // call the loading function
			$("#saveWebGuiPermissionsAction").click();
		});
	</script>
<?php
 $this->endWidget();
 ?>